
<%= form_tag({:controller=>'cashposition', :action=>'create'}, :multipart=>true) do %>
 <fieldset id='cashbooking'>
  <legend>New Cash Booking</legend>
    <%= hidden_field_tag 'booking[id_cashposition]', transaction.cash_position.id %>
    <p>
    <%= number_field_tag 'booking[amount]', number_with_precision(0, :precision=>2), {:step=>0.01} %>
    <%= label_tag 'booking[amount]', 'Amount of Money' %>
    </p>
    <p>
    <%= date_field_tag 'booking[date]', smr_humanize(@booking.order.time_issued) %>
    <%= label_tag 'booking[date]', 'Date of Valuta' %>
    </p>
    <%= text_area_tag 'booking[comment]', nil, :placeholder=>'Comment' %>

    <hr/>
    <%= label_tag :document, 'Clearing Document' %>: <%= file_field_tag :document %>
    <hr/>

    <br/>
    <%= button_tag 'Make Cash Booking', {:name=>'booking[type]', :value=>:cash_booking} %>
    <%= button_tag 'Make Salary Booking', {:name=>'booking[type]', :value=>:salary_booking} %>
 </fieldset>
<% end %>
